<div class="manage-team-stats stats-container" {{did-insert this.setup}} {{did-update this.setup @team}} ...attributes>
  <h4 class="mb-3 ms-2">
    {{t "stats.title"}}
    <span class="badge rounded-pill text-bg-info text-size-05">beta</span>
  </h4>

  <div class="d-flex shadow stats-group justify-content-between">
    <Manage::Dashboard::StatValue class="me-4" @title={{t "stats.map-views"}} @stat={{this.mapViews}} />

    <Manage::Dashboard::StatValue class="me-4" @title={{t "stats.survey-contributions"}} @stat={{this.campaignContributions}} />

    <Manage::Dashboard::StatValue @title={{t "stats.survey-answer-contributors"}} @stat={{this.campaignAnswerContributors}} />
  </div>
</div>